/*------------------------------------*\
  #deafult.html 首頁
\*------------------------------------*/
#homeCarousel {
	li.slick-slide {
		margin: 0;
	}
	.slick-dotted.slick-slider {
		// margin-bottom: 0;
		padding-bottom: 30px;
	}
	.slick-dots {
		bottom: 5px;
		li {
			button {
				&:before {
					opacity: 1;
					color: #ccc;
				}
			}
			&.slick-active {
				button {
					&:before {
						color: #555;
					}
				}
			}
		}
	}
}
	